#!/bin/sh

sqlite3 "$REPOCOP_TEST_TMPDIR/tmp.db" <<EOSQL
ATTACH DATABASE '$REPOCOP_TEST_DBDIR/rpm.db' AS rpm;
.mode tabs
.output $REPOCOP_TEST_TMPDIR/msg
SELECT DISTINCT pkgid FROM rpm_files WHERE filename GLOB '/usr/games/*/*';
EOSQL
for i in `cat $REPOCOP_TEST_TMPDIR/msg`; do repocop-test-fail -k $i "The Filesystem Hierarchy Standard forbids the installation of new directories in <tt>/usr/games</tt>."; done
rm $REPOCOP_TEST_TMPDIR/*
